## ETableSorter ETableSorter |

## Functions

ETableSorter * | e_table_sorter_new ()

## Description

## Functions

### e_table_sorter_new ()

    ETableSorter *
    e_table_sorter_new (ETableModel *etm,
                        ETableHeader *full_header,
                        ETableSortInfo *sort_info);

`e_table_sorter_new` is deprecated and should not be used in newly-written code.

## Types and Values